{% extends 'base.html.twig' %}

{% block title %} Gestion des biens {% endblock %}


{% block body %}

<div class="container mt-4">
<h1>Editer le bien</h1>
{{include('admin/property/_form.html.twig', {form:form, button: "Editer"}) }}



</div>
{% endblock %}
